Subject: Re: [Fwd: Crc-32c example in iSCSI spec]

From: Steve Blightman <[email-masked]>
Date: Thu, 09 Aug 2001 14:15:10 -0700

Sanjay -
Did you ever get any response to this email? - I have the same problem.  I
wonder if we can get whoever generated these examples to double check them &
respond.
Thanks for any help
Steve Blightman

>
> Subject: Crc-32c example in iSCSI spec
> Date: Fri, 27 Jul 2001 09:52:44 -0400
> From: Sanjay Goyal <[email-masked]>
> To: [email-masked]
> CC: Sanjay Goyal <[email-masked]>
>
> Hi
>  I tried matching the crc32c example results with mine for all ZEROs and all
> ONEs
>  the result for Zeros matches whereas it does not match for all Ones. My
> result instead of
>       21 44 df 1c
>             is
>       62 a8 ab 43
>
> Can somebody clarify me on the issue.
>
> Regards
> Sanjay Goyal